﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Order history
            </h1>
        </div>
        <div class="actions">         
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>

        <kendo-grid class="scroll resizable" id="orderHistory" options="orderHistoryGridOptions" ></kendo-grid>

    <div class="clearfix"></div>
</div>

